body   { 
	background-color: rgb(0, 0, 0) ; 
    font-family: 'Courier New', Courier, monospace;
}
img {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  width: 15%;
  image-rendering: pixelated;
}


#platform{
    border: solid;
    border-color: rgb(27, 59, 165);
    padding: 10px;
    background-color: rgb(184, 187, 228);
    bottom: 10px;
    height: 10px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}